body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A2022;
	margin-top: 5px;
	background-color: #E7A0BE;
}
.whiteborder {
	border: thin solid #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
 font-style: normal padding-left: 5px;
	color: #A56371;
}
.link {
	color:#000099;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline
}
.smaller {
	font-size: 11px
}
.smallest {
	font-size: 9px;
	color: #3A2022
}
.H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #E19FA7;
	padding: 5px;
	border: 1px solid #A56371;
	color: #5F3C40;
}
.newsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #3A2022;
	padding-left: 5px;
	font-weight: bold;
	font-style: italic;
}
.nav {
	color: #3A2022;
	display:block;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18pt;
	text-indent: 15pt;
	height: 20pt;
	width: 200px;
	text-decoration: none;
	font-weight: bold;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
	padding: 2px;
}
.nav:hover {
	background-color: #C4555C;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 15pt;
	background-image: url(/lingeriepics/button.jpg);
	padding: 2px;
}
.block {
	height: 3px;
	width: 100%;
	background-color: #00CC00;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000033;
	border-bottom-color: #000033;
}
.borderequals {
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.brhside {
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.blhside {
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.bdrtopequals {
	border-bottom-width: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.bequals {
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.bottom {
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.bordertop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A56371;
}
.borderrhs {
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.borderveq {
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.bleft {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A56371;
	border-right-color: #A56371;
	border-bottom-color: #A56371;
	border-left-color: #A56371;
}
.floatright {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px
}
.blueborder {
	border: 1px solid #A56371;
}
a:link {
	color: #3A2022;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #3A2022;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #D88B98;
}
a:active {
	color: #3A2022;
	font-weight: bold;
	text-decoration: underline;
}
.smllnav {
	color: #3A2022;
	display:block;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18pt;
	text-indent: 15pt;
	height: 20pt;
	width: 204px;
	text-decoration: underline;
	font-weight: bold;
	padding: 2px;
	border: thin solid #A56371;
}
.smllnav:hover {
	background-color: #C4555C;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 15pt;
	background-image: url(/lingeriepics/buttondown.jpg);
	padding: 2px;
}
.flowerbackvertical {
	background-image: url(/lingeriepics/verticalnav.jpg);
}
.flowerbackhorozontal {
	background-image: url(/lingeriepics/bottompic.jpg);
	border: thin solid #FFFFFF;
}
.flowerlogo {
	background-image: url(/lingeriepics/banner.jpg);
	border: thin solid #FFFFFF;
}
//